Subject: PO CS592723008
From: Tilesha Bates <[email-masked]>
To: [email-masked]
Date: Thu, 5 Jun 2025 15:57:58 -0400

Hey team,

I am emailing on behalf of the customer who has received the same table
twice, she knew she got the same table twice because of the way she taped
it using a specific taping pattern. We want to ensure that the table that
is sent as the replacement for this order is in good condition and a new
table.

Thank you